# Age of Civilizations II
# @author Łukasz Jakowski
# @since 08.03.2017 22:28

ran = Случайная цивилизация
neu = Нейтральный

#Игровые
pic = Пикты
vnn = Вотадины
brig = Бриганты
cvvv = Корновии
icen = Ицены
ord = Ордовики
sq = Силуры
cavv = Катувеллауны
atre = Атребаты
kett = Кент 
dure = Дуротриги
aver = Арверны
etru = Этруски
carr = Карфаген
cant = Кантабрия
epir = Эпир
spar = Спарта
pont = Понтийское царство
capa = Каппадокия
ntea = Набатеи
sheb = Сабейское царство
qata = Катабан
akss = Аксумское царство
kush = Куш 
vndd = Вандалы
marc = Маркоманы
qua = Квады
dacc = Дакия
gata = Геты
herm = Гермундуры
cheu = Херуски
fri = Фризия 
gaul = Галлы
sele = Государство Селевкидов
atro = Атропатена
albc = Кавказская Албания
pibe = Иберия 
ibк = Иберия
colc = Колхида
part = Парфянское царство
siq = Сираки
bor = Боспорское царство 
ladh = Ладакх
kss = Кашмира
maur = Империя Маурьев
chol = Чола 
myso = Майсур 
ay = Ау
chee = Чера 
kott = Котте
ban = Бангладеш
tib = Тибет
kohh = Кох
trri = Трипура
mani = Манипур
mya = Паганское царство
hant = Хантавади
sukh = Сукхотаи 
ayut = Аютия 
khme = Камбуджадеша
funn = Бапном
chpp = Тямпа
vien = Вьентьян 
lann = Ланнатай
nany = Намвьет
dall = Дали 
aho = Ахом 
yucl = Юньнань
kham = Кам
yues = Юэ 
tsou = Цзоу
ryuk = Рюкю 
chus = Чу 
shus = Шу 
shud = Шу 
yog = Жёлтые уйгуры
xib = Клика Ма
qiq = Цинь
hans = Хань 
zho = Чжоу 
sons = Сун 
luus = Лу 
weis = Вэй 
qiid = Ци 
zhao = Чжао 
zhon = Чжуншань
yans = Янь 
xion = Хунну
sqy = Шаньси
korc = Хорчины
gogg = Когурё
okjj = Окчо
dong = Тонъе
mahh = Махан 
ainu = Айны
akam = Акамацу 
clya = Ямана 
clam = Амаго 
clho = Хосокава 
clou = Оути 
ito = Ито 
clss = Симадзу 
clot = Отомо 
clsh = Сёни 
sue = Свевы
vedi = Венеды
iza = Языги
kalr = Калинга
gho = Готы
ruii = Руги
spqr = Римская республика
get = Геты
#Другие названия
spqr_m = Римская империя

#Кастомные
#300BC
mass = Массали
empo = Эмпорион
sagn = Сагунт
afin = Афины
ahea = Ахея
etol = Этолия
frac = Фракия
hal = Халкидон
krit = Крит
byf = Вифиния
pafl = Пафлагония
galt = Галатия
sino = Синоп
sir = Сиракузы
rods = Родос
nubi = Нубия
skif = Скифы
skif_m = Царские Скифы
ili = Иллирийцы
blt = Балты
byz = Византиум
egi = Египетское царство
tyra = Турас
olb = Ольбия
scor = Скордиски
pano = Паннония
vnt = Венеты
vntz = Венеты
nori = Норик
raet = Реция
ligu = Лигурия
helv = Гельветы
pice = Пикенты
tare = Тарентум
vol = Вольки
bitu = Аквитания
pict = Пиктонцы
aedu = Эдуи
carn = Карнуты
sekv = Секваны
nerv = Нервии
teu = Тевтоны
iler = Илергеты
edet = Эдетаны
celb = Кельтиберы
gala = Галлеки
turd = Турдетаны
berb = Берберы
macd = Македония
ashm = Ашмака
shur = Саураштра
dah = Дахи
brt = Британия
gal = Галлия
ibr = Иберия
drkt = Китай
dger = Германия
luz = Лузитания
aira = Айраратское царство
frig = Фригия
trib = Трибаллы
celt = Кельтики
namn = Намнеты
trev = Треверы
hav = Хавки
kimv = Кимвры
breu = Бревки
dalm = Далматы
ardi = Ардиеи
trap = Трапезунд
aor = Аорсы
rox = Роксоланы
masc = Маскат
gerh = Герра
mer = Мероэ
ebd = Эвланы
andh = Андхра
atrb = Атребаты
samn = Самниты
brut = Брутии
grz = Греция
japo = Ямато
lom = Ломбардия
ital = Италика
bhar = Бхарат
umbr = Умбры
aequ = Эквы
luc = Луканы
jir = Цинь
koch = Кочосон

#Египетские войны
ve1 = Нехен
ve2 = Уасет
ve3 = Та-ур
ve4 = Унут
ve5 = Нарет-хенетет 
ve6 = Инбу-хедж 
ve7 = Нерет-мехтет
ve8 = Хесебу
ve9 = Именти-хенти
ve10 = Именти-пеху
neg = Нижний Египет
veg = Верхний Египет
lyb = Ливийцы
nub = Нубийцы
knos = Минойцы
shum = Шумеры
hett = Хетты
dilm = Дильмун
maga = Маган
aram = Арамеи
bab = Вавилон
amor = Амореи
fini = Финикия
lici = Ликия
kno2 = Минойский Кипр
kacc = Касситы
kask = Каски
meso = Месопотамия

#400AD
fran = Франки
burg = Бургунды
alem = Алеманны
vand = Вандалы
hatt = Хатты
sax = Саксоны
lomb = Лангобарды
alan = Аланы
sili = Силинги
semn = Семноны
angl = Англы
jut = Юты
dans = Даны
her = Герулы
gea = Гёты
swq = Свеи
suom = Фины
saam = Саамы
aes = Эсты
prus = Пруссы
sito = Ито
antt = Анты
gep = Гепиды
ri1 = Западная Римская Империя
ri2 = Восточная Римская Империя
nob = Нобатия
mak = Макурра
hun = Гунны
alw = Алва
blem = Блемии
nasa = Насамоны
lah = Лахмиды
ghas = Гассаниды
ostg = Остготы
vsgt = Вестготы
bast = Бастарны
carp = Карпы
ant = Аланы-Анты
scl = Склавины
arab = Арабы
azd = Аздиты
him = Химьяр
had = Хадрамаут
oman = Оман
lugi = Луги
cale = Каледония
rob = Рабогды
nag = Нагнатаи
hib = Хиберния
lem = Лемовы
sas = Империя Сасанидов
varm = Великая Армения
avar = Авары
abh = Абхазы
hor = Хорезм
kang = Кангюй
hion = Хиониты
kid = Кидариты
kus = Кушанское царство
abhi = Абхиры
yaud = Яудхея
arj = Арджуная
zksh = Западные Кшатрапы
rash = Раштракуты
kad = Кадамба
vaka = Вакатака
gang = Ганги
kal = Калабры
lamb = Ламбаканы
pall = Паллавы
shal = Шаланкаяны
nala = Налас
daks = Дакшина
gup = Империя Гупта
nepa = Непал
kam = Камарупа
kot = Катура
pist = Пистапура
dev = Деварастра
era = Эрандапала
rak = Ракхайн
jin = Цзинь
tog = Тогон
xiyu = Сиюй
shan = Шаньшань
usun = Усуни
lian = Поздняя Лян
lia1 = Северная Лян
lia2 = Южная Лян
juja = Жужань
din = Динлины
qin = Цинь
swei = Северная Вэй
uyan = Южная Янь
xian = Сяньби
turk = Тюрки
kirg = Киргизы
khit = Кидани
tata = Татабы
pye = Пуё
shiv = Шивэй
mohe = Мохэ
iloy = Илоу
dpye = Донгпуё
pec = Пэкче
sila = Силла
gaya = Гая
taml = Тамла
kysy = Кюсю
hay = Хаято
kibi = Киби
izu = Идзумо
emis = Эмиси
sarm = Сарматы

#Цезарь в Галии
oss = Осисмы
red = Редоны
tur = Туроны
san = Сантоны
une = Юнелы
cen = Ценоманы
lex = Лексовы
bell = Белловаки
mor = Морины
ebu = Эбуроны
bit = Битуриги
lemo = Лемовики
allo = Аллоброги
voc = Воконты
tul = Тулинги
can = Кантиаки
belg = Белги
dum = Думноны
rut = Рутены
cad = Кадурки
viv = Вивески
sot = Сотиаты
tarb = Тарбеллы
aus = Ауски
par = Паризии
sen = Сеноны
mand = Мандубии
remi = Ремы
sves = Свессионы
van = Ванджони
neme = Неметы
med = Медиоматрики
ngal = Нарбонская Галлия

#Ганнибал у ворот
boi = Бойи
ins = Инсубры
cess = Коссетаны
ilr = Иллерквоны
vasc = Васконы
vacc = Ваккеи
ast = Астуры
vet = Веттоны
karp = Карпетаны
oret = Оретаны
car1 = Карфаген
gae = Гаэтули
mau = Мауры
masa = Масаэсили
mal = Маэулианцы
gar = Гараманты
are = Арреваки

#1000 BC
osc = Оски
sar = Шерданы
vil = Виллановы
kim = Киммерийцы
ura = Урарту
asir = Ассирия
idu = Идумея
izra = Иудея
d21 = XXI Династия
ela = Элам
ccad = Кадусии
myg = Халк
the = Фессалия

#650 BC
sab = Сабины
mes = Мессапы
sic = Сикулы
cir = Киренаика
adj = Аджирион
crot = Кротон
neap = Неаполис
rej = Реджион
arg = Аргос
elid = Элида
gor = Гортина
kor = Коркира
fes = Фессалия
mag = Магнезия
aha = Ахайя
eni = Эниания
fon = Фонида
beo = Беотия
ere = Эретрея
kori = Коринф
ark = Аркадия
pil = Пилос
apo = Аполлония
lyd = Лидия
odes = Одесс
ger = Гераклея
pis = Писидия
hil = Хиликия
tab = Табал
kil = Киликия
mush = Мушки
khal = Халдисы
mas = Массанои
man = Манна
pers = Персия
myd = Мидия
sag = Сагарты
d26 = XXVI Династия
masg = Массагеты
apa = Апасиаки
mel = Меланхеи
aria = Ария
sog = Согдиана
bak = Бактрия
pact = Пакты
ged = Гедросия
arac = Арахозия
gand = Гандхра
paur = Пауравы 
sauv = Саувира
nish = Нишада
mat = Матча
nab = Набхака
cac = Какча
avan = Аванты
sur = Шурасена
kur = Куруш
usi = Ушинара
panc = Панчала
cet = Цетия
bho = Бходжи
pul = Пулинда
vat = Ватса
raj = Ражки
drav = Дравиды
anu = Анураджапура
ved = Ведды
utk = Юткала
kasi = Каши
kos = Кошала
mall = Малла
magh = Магадха
vadd = Вадджи
anga = Анга
pund = Пундра
vang = Ванга
ba = Царство Ба
wu = Царство У
zhen = Чжэн
cai = Цай
deng = Дэн
chen = Чэнь
mumu = Мумун
kore = Чосон
sha = Шаньронг
wuz = Учжун
di = Пять варваров
sian = Сяньюни
rong = Жун
qian = Цян
bo = Бо
yel = Елан
ye = Юэ
li = Ли
ish = Ишкуза
tavr = Тавры
vid = Видарбха
aca = Акарнания

#200BC
nesc = Неаполис Скифский
pal = Пальмира
paro = Паропамисады
tax = Таксила
tian = Тянь
miny = Миньюэ

###
reg = Регны
korv = Корветы
gah = Гахрандовики
pari = Парисы
dob = Добуны
sel = Селковы
nov = Нованты
cre = Креоны
cae = Кайрены
corn = Корнавы
aue = Аутены
ive = Иверны
luce = Луцены
erd = Эрдин
kav = Кавки
mana = Манапы
cor = Корионды
odri = Одриссия
moe = Моесы
agr = Агрианы
odo = Одоманты
dobe = Доберы
ama = Аманты
and = Андисеты
ias = Айасы
cari = Карны
har = Харии
bur = Буры
var = Варины
cha = Чемавы
oxy = Оксуои
ple = Плереи
potu = Потулатенсы
mats = Матсинги
amp = Ампсивары
dol = Долгубны
bru = Бруктеры
matt = Матиаки
ten = Тенктеры
usip = Юсипеты
ser = Серртены
leto = Летобики
his = Хистры

#100BC
nym = Нумидия
mav = Мавритания
sof = Софенское царство
kom = Коммагенское царство
osro = Осроена
eme = Имесса
itu = Итурея
agra = Аграсы
adi = Адиабена
gord = Гордуна
hara = Харакена
saki = Саки
push = Пушкалаваты
udi = Удияна
kap = Каписа
pan = Панканада
saka = Сакала
aud = Аудумбарас
raja = Раджария
trig = Тригарта
kun = Кунинда
kong = Конгу
vij = Виджадхара
pand = Пандья

#1AD
pah = Пахлавы
mala = Малайзийские города
funa = Фунан
jinh = Джинхан
nobi = Ноби

#RomanEmpire
1bel = Белгика
1nge = Нижняя Германия
1vge = Верхняя Германия
11ap = Пеннинские Альпы
12ap = Коттские Альпы
13ap = Приморские Альпы
1cor = Корсика
1sar = Сардиния
1tar = Тарраконская Испания
1bet = Бетика
1tma = Тингитанская Мавритания
1cma = Цезарейская Мавритания
1afr = Африка
1vpa = Верхняя Паннония
1npa = Нижняя Паннония
1vme = Верхняя Мёзия
1nme = Нижняя Мёзия
1asi = Азия
1vif = Вифиния и Понт
1lyc = Ликия и Памфилия
1syr = Сирия
1kyp = Кипр
1ara = Аравия

#450AD
lusu = Лю Сун
whun = Белые Гунны
spqs = Римские фортпосты

#476AD
suas = Суасон
cit = Королевство Италия
arm = Арморика
acat = Акатры
kut = Кутригуры
utg = Ютгуры
ono = Онагуры	
ogur = Огуры
sara = Сарагуры
sabi = Сабиры

#CivilWar
anto = Антоний
lepi = Лепид
octa = Октавиан
pomp = Помпей

##
cel = Кельтская империя
fra = Франкская империя
rab = Рабы
varm2 = Великая Армения
palm = Пальмирская империя
galm = Галльская империя

#Аосия
aoc = Аосия
aoc_o = Королевство Выпердыш

#Служебный
ibr_m = Иберия1

#Разные названия
spqr = Рим
spqr_m = Римская империя
spqr_r = Рим
spqr_h = Легион
spqr_s = Римское царство
spqr_t = Римляне
spqr_u = Римское восстание
spqr_n = Римская республика
spqr_y = Римляне
sele_a = Селевкия
sir_t = Сицилийцы
idu_t = Идумейцы
etol_t = Этолийцы
afin_t = Ионийцы
afin_r = Ионийcкий союз
spar_t = Дорийцы
the_t = Фессалийцы
epir_t = Эпирцы
gal_n = Лугдунская Галлия
bitu_n = Аквитания
raet_n = Реция
nori_n = Норик
ital_n = Италия
luz_n = Лузитания
sir_n = Сицилия
cir_n = Крит и Киренаика
ahea_n = Ахея
epir_n = Эпир
macd_n = Македония
dalm_n = Далмация
dacc_n = Дакия
frac_n = Фракия
galt_n = Галатия
kil_n = Киликия
capa_n = Каппадокия
varm_n = Армения
meso_n = Месопотамия
izra_n = Иудея
brt_n = Британия
egi_n = Египет
sue_m = Королевство Свевов
burg_m = Бургундия
vndd_m = Королевство Вандалов
vand_m = Королевство Вандалов
sele_m = Государство Селевкидов
egi_m = Египетское царство
